QLTS_DHKH - Lap trinh #3834

Khai bao théng tin don vi co sé&
28/03/2023 09:09 - B Kién Trung

Status: béng Start date: 28/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202303280909-uxzjz.png

History

#1 - 28/03/2023 10:53 - Anonymous

- % Done changed from 0 to 100

#2 - 29/03/2023 14:41 - P6 Kién Trung

- Status changed from Tao mdi to Bdng

Files

clipboard-202303280909-uxzjz.png 77.4KB 28/03/2023 D6 Kién Trung

19/04/2025

1/1



http://www.tcpdf.org

